Document: python-msgspec-doc
Title: Fast serialization/validation Python library
Abstract: A fast serialization and validation library,
 with builtin support for JSON, MessagePack, YAML, and TOML
Author: Jim Crist-Harif <jcristharif@gmail.com>
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-msgspec-doc/html/index.html
Files: /usr/share/doc/python-msgspec-doc/html/*.html
